import * as $dara from '@darabonba/typescript';
export declare class ListBusinessRegionsRequest extends $dara.Model {
    /**
     * @remarks
     * The language of the response. Valid values:
     *
     * *   **zh-CN** (default): Chinese
     * *   **en-US**: English.
     *
     * @example
     * zh-CN
     */
    acceptLanguage?: string;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
